---
group:
  name: 'bilter1001'
  description: ''
  projects:
  - name: 'YYYTest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yyytest'
    description: ''
    mirrorRelease: false
    topic: ''
  